<!-- ============================================================== -->
<!-- Sales overview chart -->
<!-- ============================================================== -->
<div class="row">
  <!-- ============================================================== -->
  <!-- Casos asignados-->
  <!-- ============================================================== -->
  <div class="col-lg-4 col-md-12">
    <app-card-casos-gerente></app-card-casos-gerente>
  </div>

  <!-- ============================================================== -->
  <!-- Tipologia-->
  <!-- ============================================================== -->
  <div class="col-lg-4 col-md-12">
    <app-card-tipografia-gerente></app-card-tipografia-gerente>
  </div>

  <!-- ============================================================== -->
  <!-- Montos-->
  <!-- ============================================================== -->
  <div class="col-lg-4 col-md-12">
    <app-card-montos-gerente></app-card-montos-gerente>
  </div>

  <!-- ============================================================== -->
  <!-- Casos por asignar-->
  <!-- ============================================================== -->
  <div class="col-lg-4 col-md-12">
    <app-card-casos-por-asignar-gerente></app-card-casos-por-asignar-gerente>
  </div>

  <div class="col-lg-8 col-md-12">
    <!-- ============================================================== -->
    <!-- Informacion-->
    <!-- ============================================================== -->
    <div class="card">
      <div class="card-body row">
        <div class="col-sm-12 col-md-4">
          <img src="./assets/iconos/icono_informacion_importante.png" alt="" />
        </div>

        <ul class="col-md-4">
          <li>Info 1</li>
        </ul>
      </div>
    </div>
    <div class="card">
      <div class="card-body row">
        <div class="col-sm-12 col-md-4">
          <img src="./assets/iconos/icono_observaciones.png" alt="" />
        </div>
      </div>
    </div>
  </div>
</div>
